
body
	{
	background-color:#000;
	color:#999999;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	padding-top:80px;
	padding-bottom:40px;
	height:100%;
	}



h1, .h1	{font-size:32px;padding:12px 0 6px;text-transform:uppercase}
h2, .h2	{font-size:22px;padding:8px 0 4px;}
h3, .h3	{font-size:18px;padding:6px 0 3px;}
h4, .h4	{font-size:16px;padding:6px 0 3px;}
h5, .h5	{font-size:14px;padding:6px 0 3px;}
h6, .h6	{font-size:12px;padding:4px 0 2px;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
	{
	color:#fff;
	border:none;
	font-weight:normal;	
	color:#fff;
	}

.page-header
	{
	margin:10px 0;	
	border:none;
	}

.txt-xs	{font-size:0.85em}
.txt-sm	{font-size:0.95em}
.txt-md	{font-size:1.10em}
.txt-lg	{font-size:1.50em}
.txt-xl	{font-size:2.00em}

.txt-uc	{text-transform:uppercase}
.txt-bl	{font-weight:bold}

.alg-cr {text-align:center}
.alg-lt {text-align:left}
.alg-rt {text-align:right}
.alg-jy {text-align:justify}


button, .btn, .btn-group-lg > .btn, .btn-lg
	{
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	line-height:60px;
	}

#header
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:70px;
	color:#fff;
	z-index:6000;
	background-color:#000;	
	}

#footer
	{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	height:auto;
	min-height:40px;
	line-height:40px;
	background-color:#141414;
	color:#fff;
	z-index:6000;	
	}

#bottom
	{
	position:relative;
	display:block;
	width:100%;	
	height:1px;
	border:none;
	background-color:transparent;
	}

#sitemap
	{
	position:relative;
	height:auto;
	line-height:30px;	
	display:none;
	}


#logo
	{
	position:relative;
	display:block;
	width:150px;
	height:70px;
	margin:0 auto;
	background:transparent url('../imgs/sass-management-logo.png') no-repeat center left;	
	}

.container.alg-cr div
	{
	margin-left:auto;
	margin-right:auto;	
	}

article div
	{
	text-align:justify;
	}

/* Desktop Menu */

.menu-wrapper
	{
	position:relative;
	display:inline-block;
	width:14%;
	width:calc(100%/7.5);
	}

.menu-link
	{
	display:inline-block;
	color:#fff;
	line-height:50px;
	padding:0 25px;	
	}
/*
.menu-link.contact
	{
	background-color:#fff;
	color:#141414;
	text-transform:uppercase;
	}
*/
.menu-link:hover
	{
	color:#999;
	}

.menu-link.active, .menu-link.active:hover, .sub-menu .menu-link:hover, .sub-menu .menu-link.active, .sub-menu .menu-link.active:hover
	{
	color:#999;
	}
/*
.menu-link.contact:hover
	{
	background-color:#545454;
	color:#fff;
	text-transform:uppercase;
	}
*/

/* Desktop Sub Menu */

.sub-menu
	{
	position:absolute;
	top:50px;
	left:0;
	height:auto;
	line-height:20px;
	background-color:#141414;
	color:#fff;
	display:none;	
	}

.sub-menu > .menu-link
	{
	line-height:20px;
	padding:10px;
	text-align:left;
	}

/* Mobile Menu */

#mobile-nav
	{
	background-color:#eceef1;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:5000;
	}

.mobile-link
	{
	position:relative;
	float:left;
	display:block;
	/*width:100%;*/
	line-height:60px;
	font-size:1.6em;
	color:#000;
	}

.mobile-link.active
	{
	background-color:#999;	
	color:#fff;
	}




/* Foot Menu */

#footmenu
	{
	position:absolute;
	bottom:10px;
	left:15px;
	right:15px;
	line-height:30px;	
	}

.footlink
	{
	margin:0 3px 0 0;
	}

.footlink::after
	{
	content:' |';	
	}

.footlink:last-child::after
	{
	content:'';	
	}

.footlink a
	{
	font-size:0.75em;
	color:#6a6a6a;
	text-transform:uppercase;
	}

.footlink a:hover
	{
	color:#fff;	
	}



.bdr-none	{border:none}

.btn-content {position:relative;display:inline-block;line-height:40px;height:40px;width:auto;padding:0 15px}

.lh-20	{line-height:20px}
.lh-30	{line-height:30px}
.lh-40	{line-height:40px}
.lh-50	{line-height:50px}
.lh-60	{line-height:60px}
.lh-70	{line-height:70px}
.lh-80	{line-height:80px}

.hg-20	{height:20px}
.hg-30	{height:30px}
.hg-40	{height:40px}
.hg-50	{height:50px}
.hg-60	{height:60px}
.hg-70	{height:70px}
.hg-80	{height:80px}

.pad-all	{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px}


/* Icon Sizes */

.icn-sm	{font-size:0.8em}
.icn-mm	{font-size:1.0em}
.icn-lg	{font-size:1.6em}
.icn-xl	{font-size:2.5em}
.icn-hg	{font-size:4.0em}

a:hover
	{
	text-decoration:none;	
	}

.alert
	{
	position:fixed;
	right:-100%;
	top:130px;
	width:75%;
	height:auto;
	display:block;
	line-height:20px;
	padding:25px 20px;
	margin-right:0;
	border-radius:0;
	text-align:left;
	font-size:14px;
	z-index:9999;
	}

.articleImageRight
	{
	position:relative;
	float:right;
	display:block;
	margin:10px;
	max-width:50%;
	width:auto;
	height:auto;	
	}

@media screen and (min-width: 992px){

.alert
	{
	width:33%;	
	}
	
}

.alert p
	{
	padding:0;
	margin:0;
	}

.alert-success
	{
	background-color:#56d31f;
	color:#000;	
	}

.alert-error
	{
	background-color:#ce1d2a;
	color:#fff;	
	}

.alert-warning 
	{
	background-color:#f1a52d;
	color:#000;	
	}

code
	{
	top:10px;
	bottom:10px;
	display:block;
	padding:10px 20px;
	background-color:#f9f5de;
	border:	#e0cb81 solid 1px;
	margin:10px 0;
	border-radius:0;
	overflow:hidden;
	text-wrap:normal;
	text-overflow:ellipsis;
	}


.box-shdw-black, .box-shdw-black-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
	}

.box-shdw-grey, .box-shdw-grey-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);	
	}

.box-shdw-white, .box-shdw-white-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.5);
	box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.5);	
	}

.article-image
	{
	max-width:400px;	
	}

.article-image-preview
	{
	float:right;
	max-width:40%;
	max-height:150px;
	margin:0 0 10px 10px;	
	}

@media (max-width: 768px) {
.article-image
	{
	max-width:100%;	
	}
}


.home-trio
	{
	overflow:hidden;	
	}

.home-trio .content-btn-title
	{
	line-height:80px;
	padding:10px 0;
	margin:0;
	font-size:2em;
	font-weight:bold;
	text-transform:uppercase;
	}

.content-btn-title
	{
	font-size:18px;
	line-height:40px;
	margin-bottom:10px;
	border-bottom:#000 solid 1px
	}





/* Opacities */


.op-50,  .op-50-hover:hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60,  .op-60-hover:hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70,  .op-70-hover:hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80,  .op-80-hover:hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90,  .op-90-hover:hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100, .op-100-hover:hover 	{opacity:1.0;filter:alpha('opacity=100%')}

@media (max-width: 768px) {
/* Override and show hovers as the default for smaller screens */
.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}	

}


/* Paddings */

.pad-none, .pad-reset 
				{padding:0}

.pad-all 		{padding:5px;}
.pad-all-mdm 	{padding:15px;}
.pad-all-lrg 	{padding:30px;}

.pad-t 			{padding-top:5px}
.pad-b 			{padding-bottom:5px}
.pad-l 			{padding-left:5px}
.pad-r 			{padding-right:5px}

.pad-t-md 		{padding-top:15px}
.pad-b-md		{padding-bottom:15px}
.pad-l-md 		{padding-left:15px}
.pad-r-md 		{padding-right:15px}

.pad-t-lg 		{padding-top:30px}
.pad-b-lg		{padding-bottom:30px}
.pad-l-lg 		{padding-left:30px}
.pad-r-lg 		{padding-right:30px}

.pad-lr 		{padding-left:5px;padding-right:5px}
.pad-lr-md 		{padding-left:15px;padding-right:15px}
.pad-lr-lg	 	{padding-left:30px;padding-right:30px}




/* Margins */

.mrg-none, .mrg-reset 
				{margin:0}

.mrg-lr-auto 	{margin-left:auto;margin-right:auto}
.mrg-all-auto 	{margin-top:auto;margin-left:auto;margin-right:auto;margin-bottom:auto}

.mrg-all-sm 	{margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px}
.mrg-t-sm 		{margin-top:5px}
.mrg-b-sm 		{margin-bottom:5px}
.mrg-l-sm 		{margin-left:5px}
.mrg-r-sm 		{margin-right:5px}
.mrg-lr-sm	 	{margin-left:5px;margin-right:5px}
.mrg-rb-sm	 	{margin-right:5px;margin-bottom:5px}

.mrg-all-m	 	{margin-top:15px;margin-left:15px;margin-right:15px;margin-bottom:15px}
.mrg-t-md 		{margin-top:15px}
.mrg-b-md 		{margin-bottom:15px}
.mrg-r-md 		{margin-right:15px}
.mrg-l-md 		{margin-left:15px}
.mrg-lr-md	 	{margin-left:15px;margin-right:15px}
.mrg-rb-md	 	{margin-right:15px;margin-bottom:15px}


.mrg-all-lg 	{margin-top:30px;margin-left:30px;margin-right:30px;margin-bottom:30px}
.mrg-t-lg 		{margin-top:30px}
.mrg-b-lg 		{margin-bottom:30px}
.mrg-r-lg 		{margin-right:30px}
.mrg-l-lg 		{margin-left:30px}
.mrg-lr-lg	 	{margin-left:30px;margin-right:30px}
.mrg-rb-lg	 	{margin-right:30px;margin-bottom:30px}

.mrg-ol-t-sm 	{margin-top:5px}
.mrg-ol-t-mm 	{margin-top:15px}
.mrg-ol-t-lg 	{margin-top:30px}


.mrg-t-hg		{margin-top:100px}


.hdn	{display:none}


/****************************************************
 ****************************************************
 *
 *	Extra Small Media Styles
 *
 */
@media (max-width: 768px) {
	
.hdn-xs {display:none}
	
#layout .b-by-b-item 	{width: 50%}

/* Override and show hovers as the default for smaller screens */
.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}	

.xs-icn-sm		{font-size:0.8em;display:inline-block}
.xs-icn-md		{font-size:1.0em;display:inline-block}
.xs-icn-lg		{font-size:1.6em;display:inline-block}
.xs-icn-hg		{font-size:2.2em;display:inline-block}
.xs-icn-ds		{font-size:4.0em;display:inline-block}

.text-xs-right		{text-align:right}
.text-xs-left		{text-align:left}
.text-xs-center		{text-align:center}
.text-xs-justify	{text-align:justify}

.pad-xs-none, .pad-xs-reset 
				{padding:0}

.pad-xs-t-none	{padding-top:0}
.pad-xs-b-none 	{padding-bottom:0}
.pad-xs-l-none 	{padding-left:0}
.pad-xs-r-none 	{padding-right:0}

.pad-xs-all 	{padding:5px;}
.pad-xs-all-md 	{padding:15px;}
.pad-xs-all-lg 	{padding:30px;}

.pad-xs-t 		{padding-top:5px}
.pad-xs-b 		{padding-bottom:5px}
.pad-xs-l 		{padding-left:5px}
.pad-xs-r 		{padding-right:5px}

.pad-xs-t-sm 	{padding-top:10px}
.pad-xs-b-sm 	{padding-bottom:10px}
.pad-xs-l-sm 	{padding-left:10px}
.pad-xs-r-sm 	{padding-right:10px}

.pad-xs-t-md 	{padding-top:15px}
.pad-xs-b-md 	{padding-bottom:15px}
.pad-xs-l-md 	{padding-left:15px}
.pad-xs-r-md 	{padding-right:15px}

.pad-xs-t-lg 	{padding-top:30px}
.pad-xs-b-lg 	{padding-bottom:30px}
.pad-xs-l-lg 	{padding-left:30px}
.pad-xs-r-lg 	{padding-right:30px}

.pad-xs-lr 		{padding-left:5px;padding-right:5px}
.pad-xs-lr-sm 	{padding-left:10px;padding-right:10px}
.pad-xs-lr-md 	{padding-left:15px;padding-right:15px}
.pad-xs-lr-lg	{padding-left:30px;padding-right:30px}
.pad-xs-lr-none	{padding-left:0;padding-right:0}

.pad-xs-tb 		{padding-top:5px;padding-bottom:5px}
.pad-xs-tb-sm	{padding-top:10px;padding-bottom:10px}
.pad-xs-tb-md 	{padding-top:15px;padding-bottom:15px}
.pad-xs-tb-lg	{padding-top:30px;padding-bottom:30px}
	
}



/****************************************************
 ****************************************************
 *
 *	Small Media Styles
 *
 */
@media (min-width: 768px) {

#page-frame, *[id^=page-frame-]	{margin-top:0px}

#layout .b-by-b-item 	{width: 33.33%}

.sm-icn-sm		{font-size:0.8em;display:inline-block}
.sm-icn-md		{font-size:1.0em;display:inline-block}
.sm-icn-lg		{font-size:1.6em;display:inline-block}
.sm-icn-hg		{font-size:2.2em;display:inline-block}
.sm-icn-ds		{font-size:4.0em;display:inline-block}

.text-sm-right		{text-align:right}
.text-sm-left		{text-align:left}
.text-sm-center		{text-align:center}
.text-sm-justify	{text-align:justify}

.pad-sm-none, .pad-sm-reset 
				{padding:0}

.pad-sm-t-none	{padding-top:0}
.pad-sm-b-none 	{padding-bottom:0}
.pad-sm-l-none 	{padding-left:0}
.pad-sm-r-none 	{padding-right:0}

.pad-sm-all 	{padding:5px;}
.pad-sm-all-md 	{padding:15px;}
.pad-sm-all-lg 	{padding:30px;}

.pad-sm-t 		{padding-top:5px}
.pad-sm-b 		{padding-bottom:5px}
.pad-sm-l 		{padding-left:5px}
.pad-sm-r 		{padding-right:5px}

.pad-sm-t-sm 	{padding-top:10px}
.pad-sm-b-sm 	{padding-bottom:10px}
.pad-sm-l-sm 	{padding-left:10px}
.pad-sm-r-sm 	{padding-right:10px}

.pad-sm-t-md 	{padding-top:15px}
.pad-sm-b-md 	{padding-bottom:15px}
.pad-sm-l-md 	{padding-left:15px}
.pad-sm-r-md 	{padding-right:15px}

.pad-sm-t-lg 	{padding-top:30px}
.pad-sm-b-lg 	{padding-bottom:30px}
.pad-sm-l-lg 	{padding-left:30px}
.pad-sm-r-lg 	{padding-right:30px}

.pad-sm-lr 		{padding-left:5px;padding-right:5px}
.pad-sm-lr-sm 	{padding-left:10px;padding-right:10px}
.pad-sm-lr-md 	{padding-left:15px;padding-right:15px}
.pad-sm-lr-lg	{padding-left:30px;padding-right:30px}
.pad-sm-lr-none	{padding-left:0;padding-right:0}

.pad-sm-tb 		{padding-top:5px;padding-bottom:5px}
.pad-sm-tb-sm	{padding-top:10px;padding-bottom:10px}
.pad-sm-tb-md 	{padding-top:15px;padding-bottom:15px}
.pad-sm-tb-lg	{padding-top:30px;padding-bottom:30px}

.hdn-sm {display:none}
}

@media (max-width: 992px) {

.sm-hdn {display:none}

}



/****************************************************
 ****************************************************
 *
 *	Medium Media Styles
 *
 */
@media (min-width: 992px) {


.md-icn-sm		{font-size:0.8em;display:inline-block}
.md-icn-md		{font-size:1.0em;display:inline-block}
.md-icn-lg		{font-size:1.6em;display:inline-block}
.md-icn-hg		{font-size:2.2em;display:inline-block}
.md-icn-ds		{font-size:4.0em;display:inline-block}
	
.text-md-right		{text-align:right}
.text-md-left		{text-align:left}
.text-md-center		{text-align:center}
.text-md-justify	{text-align:justify}

.pad-md-none, .pad-md-reset 
				{padding:0}

.pad-md-t-none	{padding-top:0}
.pad-md-b-none 	{padding-bottom:0}
.pad-md-l-none 	{padding-left:0}
.pad-md-r-none 	{padding-right:0}

.pad-md-all 	{padding:5px;}
.pad-md-all-md 	{padding:15px;}
.pad-md-all-lg 	{padding:30px;}

.pad-md-t 		{padding-top:5px}
.pad-md-b 		{padding-bottom:5px}
.pad-md-l 		{padding-left:5px}
.pad-md-r 		{padding-right:5px}

.pad-md-t-sm 	{padding-top:10px}
.pad-md-b-sm 	{padding-bottom:10px}
.pad-md-l-sm 	{padding-left:10px}
.pad-md-r-sm 	{padding-right:10px}

.pad-md-t-md 	{padding-top:15px}
.pad-md-b-md 	{padding-bottom:15px}
.pad-md-l-md 	{padding-left:15px}
.pad-md-r-md 	{padding-right:15px}

.pad-md-t-lg 	{padding-top:30px}
.pad-md-b-lg 	{padding-bottom:30px}
.pad-md-l-lg 	{padding-left:30px}
.pad-md-r-lg 	{padding-right:30px}

.pad-md-lr 		{padding-left:5px;padding-right:5px}
.pad-md-lr-sm 	{padding-left:10px;padding-right:10px}
.pad-md-lr-md 	{padding-left:15px;padding-right:15px}
.pad-md-lr-lg	{padding-left:30px;padding-right:30px}
.pad-md-lr-none	{padding-left:0;padding-right:0}

.pad-md-tb 		{padding-top:5px;padding-bottom:5px}
.pad-md-tb-sm	{padding-top:10px;padding-bottom:10px}
.pad-md-tb-md 	{padding-top:15px;padding-bottom:15px}
.pad-md-tb-lg	{padding-top:30px;padding-bottom:30px}	

.hdn-md {display:none}

}

@media (max-width: 992px) {

.md-hdn {display:none}

}




/****************************************************
 ****************************************************
 *
 *	Large Media Styles
 *
 */
@media (min-width: 1200px) {

#layout .b-by-b-item 	{width: 25%}

.alert			{right:-50%;width:50%}

.lg-icn-sm		{font-size:0.8em;display:inline-block}
.lg-icn-md		{font-size:1.0em;display:inline-block}
.lg-icn-lg		{font-size:1.6em;display:inline-block}
.lg-icn-hg		{font-size:2.2em;display:inline-block}
.lg-icn-ds		{font-size:4.0em;display:inline-block}

.text-lg-right		{text-align:right}
.text-lg-left		{text-align:left}
.text-lg-center		{text-align:center}
.text-lg-justify	{text-align:justify}

.pad-lg-none, .pad-lg-reset 
				{padding:0}

.pad-lg-t-none	{padding-top:0}
.pad-lg-b-none 	{padding-bottom:0}
.pad-lg-l-none 	{padding-left:0}
.pad-lg-r-none 	{padding-right:0}

.pad-lg-all 	{padding:5px;}
.pad-lg-all-md 	{padding:15px;}
.pad-lg-all-lg 	{padding:30px;}

.pad-lg-t 		{padding-top:5px}
.pad-lg-b 		{padding-bottom:5px}
.pad-lg-l 		{padding-left:5px}
.pad-lg-r 		{padding-right:5px}

.pad-lg-t-sm 	{padding-top:10px}
.pad-lg-b-sm 	{padding-bottom:10px}
.pad-lg-l-sm 	{padding-left:10px}
.pad-lg-r-sm 	{padding-right:10px}

.pad-lg-t-md 	{padding-top:15px}
.pad-lg-b-md 	{padding-bottom:15px}
.pad-lg-l-md 	{padding-left:15px}
.pad-lg-r-md 	{padding-right:15px}

.pad-lg-t-lg 	{padding-top:30px}
.pad-lg-b-lg 	{padding-bottom:30px}
.pad-lg-l-lg 	{padding-left:30px}
.pad-lg-r-lg 	{padding-right:30px}

.pad-lg-lr 		{padding-left:5px;padding-right:5px}
.pad-lg-lr-sm 	{padding-left:10px;padding-right:10px}
.pad-lg-lr-md 	{padding-left:15px;padding-right:15px}
.pad-lg-lr-lg	{padding-left:30px;padding-right:30px}
.pad-lg-lr-none	{padding-left:0;padding-right:0}

.pad-lg-tb 		{padding-top:5px;padding-bottom:5px}
.pad-lg-tb-sm	{padding-top:10px;padding-bottom:10px}
.pad-lg-tb-md 	{padding-top:15px;padding-bottom:15px}
.pad-lg-tb-lg	{padding-top:30px;padding-bottom:30px}

.hdn-lg {display:none}

}

@media (max-width: 1200px) {

.lg-hdn {display:none}

}






/* Background Colours */

.bg-clear	{background-color:transparent}

.bg-blue, .bg-blue-hover:hover {background-color:#4e6db4;color:#fff}
.bg-lgt-blue, .bg-lgt-blue-hover:hover {background-color:#337ab7;color:#fff}
.bg-drk-blue, .bg-drk-blue-hover:hover {background-color:#3c546d;color:#fff}
.bg-vdrk-blue, .bg-vdrk-blue-hover:hover {background-color:#0d2045;color:#fff}
.bg-blue-grey, .bg-blue-grey-hover:hover {background-color:#2b3643;color:#fff}
.bg-grey-blue, .bg-grey-blue-hover:hover {background-color:#414a56;color:#fff}

.bg-pink, .bg-pink-hover:hover {background-color:#c83e6a;color:#fff}
.bg-ple-red, .bg-ple-red-hover:hover {background-color:#c23a3a;color:#fff}
.bg-red, .bg-red-hover:hover {background-color:#ce1d2a;color:#fff}

.bg-green, .bg-green-hover:hover {background-color:#8ec90f;color:#fff}
.bg-drk-green, .bg-drk-green-hover:hover {background-color:#42975e;color:#fff}
.bg-brg-green, .bg-brg-green-hover:hover {background-color:#56d31f;color:#fff}

.bg-yellow, .bg-yellow-hover:hover {background-color:#e9d425;color:#000}
.bg-can-yellow, .bg-can-yellow-hover:hover {background-color:#e6b42f;color:#000}
.bg-orange, .bg-orange-hover:hover {background-color:#e6852f}
.bg-tan, .bg-tan-hover:hover {background-color:#ecd7a0;color:#000}

.bg-black, .bg-black-hover:hover {background-color:#000;color:#fff}
.bg-drk-grey, .bg-drk-grey-hover:hover {background-color:#343839;color:#fff}
.bg-lgt-grey, .bg-lgt-grey-hover:hover {background-color:#eceef1;color:#000}
.bg-mid-grey, .bg-mid-grey-hover:hover {background-color:#999999;color:#fff}
.bg-grey, .bg-grey-hover:hover {background-color:#6a6a6a;color:#fff}

.bg-white, .bg-white-hover:hover, .bg-white:hover {background-color:#ffffff;color:#000}
.bg-ivory, .bg-ivory-hover:hover, .bg-ivory:hover {background-color:#d6cec8;color:#000}
.bg-off-white, .bg-off-white-hover:hover, .bg-off-white:hover {background-color:#f1f1f1;color:#000}


/* Text Colours */

.txt-blue, .txt-blue-hover:hover, .txt-blue:focus, .txt-blue-hover:focus {color:#4e6db4}
.txt-lgt-blue, .txt-lgt-blue-hover:hover, .txt-lgt-blue:focus, .txt-lgt-blue-hover:focus {color:#337ab7}
.txt-drk-blue, .txt-drk-blue-hover:hover, .txt-drk-blue:focus, .txt-drk-blue-hover:focus {color:#343839}
.txt-vdrk-blue, .txt-vdrk-blue-hover:hover, .txt-vdrk-blue:focus, .txt-vdrk-blue-hover:focus {color:#0d2045}
.txt-blue-grey, .txt-blue-grey-hover:hover, .txt-blue-grey:focus, .txt-blue-grey-hover:focus {color:#2b3643}
.txt-grey-blue, .txt-grey-blue-hover:hover, .txt-grey-blue:focus, .txt-grey-blue-hover:focus {color:#414a56}

.txt-pink, .txt-pink-hover:hover, .txt-pink:focus, .txt-pink-hover:focus {color:#c83e6a}
.txt-ple-red, .txt-ple-red-hover:hover, .txt-ple-red:focus, .txt-ple-red-hover:focus {color:#c23a3a}
.txt-red, .txt-red-hover:hover, .txt-red:focus, .txt-red-hover:focus {color:#ce1d2a}

.txt-green, .txt-green-hover:hover, .txt-green:focus, .txt-green-hover:focus {color:#72c52e}
.txt-drk-green, .txt-drk-green-hover:hover, .txt-drk-green:focus, .txt-drk-green-hover:focus {color:#42975e}
.txt-brg-green, .txt-brg-green-hover:hover, .txt-brg-green:focus, .txt-brg-green-hover:focus {color:#56d31f}

.txt-yellow, .txt-yellow-hover:hover, .txt-yellow:focus, .txt-yellow-hover:focus {color:#e9d425}
.txt-can-yellow, .txt-can-yellow-hover:hover, .txt-can-yellow:focus, .txt-can-yellow-hover:focus {color:#e6b42f}
.txt-orange, .txt-orange-hover:hover, .txt-orange:focus, .txt-orange-hover:focus {color:#e6852f}
.txt-tan, .txt-tan-hover:hover, .txt-tan:focus, .txt-tan-hover:focus {color:#ecd7a0}

.txt-black, .txt-black-hover:hover, .txt-black:focus, .txt-black-hover:focus {color:#000}
.txt-drk-grey, .txt-drk-grey-hover:hover, .txt-drk-grey:focus, .txt-drk-grey-hover:focus {color:#545454}
.txt-lgt-grey, .txt-lgt-grey-hover:hover, .txt-lgt-grey:focus, .txt-lgt-grey-hover:focus {color:#eceef1}
.txt-mid-grey, .txt-mid-grey-hover:hover, .txt-mid-grey:focus, .txt-mid-grey-hover:focus {color:#999999}
.txt-grey, .txt-grey-hover:hover, .txt-grey:focus, .txt-grey-hover:focus {color:#6a6a6a}

.txt-white, .txt-white-hover:hover, .txt-white:focus, .txt-white-hover:focus {color:#ffffff}
.txt-ivory, .txt-ivory-hover:hover, .txt-ivory:focus, .txt-ivory-hover:focus {color:#d6cec8}
.txt-off-white, .txt-off-white-hover:hover, .txt-off-white:focus, .txt-off-white-hover:focus {color:#f1f1f1}



/* Border Colours */

.bdr-blue {border-color:#4e6db4}
.bdr-lgt-blue {border-color:#337ab7}
.bdr-drk-blue {border-color:#3c546d}
.bdr-vdrk-blue {border-color:#0d2045}
.bdr-blue-grey {border-color:#2b3643}
.bdr-grey-blue {border-color:#414a56}

.bdr-pink {border-color:#c83e6a}
.bdr-ple-red {border-color:#c23a3a}
.bdr-red {border-color:#ce1d2a}

.bdr-green {border-color:#72c52e}
.bdr-drk-green {border-color:#42975e}
.bdr-brg-green {border-color:#56d31f}

.bdr-yellow {border-color:#e9d425}
.bdr-can-yellow {border-color:#e6b42f}
.bdr-orange {border-color:#e6852f}
.bdr-tan {border-color:#ecd7a0}

.bdr-black {border-color:#000}
.bdr-drk-grey {border-color:#343839}
.bdr-lgt-grey {border-color:#eceef1}
.bdr-mid-grey {border-color:#999999}
.bdr-grey {border-color:#6a6a6a}

.bdr-white {border-color:#ffffff}
.bdr-ivory {border-color:#d6cec8}
.bdr-off-white {border-color:#f1f1f1}



.bdr-s1		{border-style:solid;border-width:1px;}
.bdr-t-s1	{border-top-style:solid;border-top-width:1px;}
.bdr-l-s1	{border-left-style:solid;border-left-width:1px;}
.bdr-r-s1	{border-right-style:solid;border-right-width:1px;}
.bdr-b-s1	{border-bottom-style:solid;border-bottom-width:1px;}

.bdr-s3		{border-style:solid;border-width:3px;}
.bdr-t-s3	{border-top-style:solid;border-top-width:3px;}
.bdr-l-s3	{border-left-style:solid;border-left-width:3px;}
.bdr-r-s3	{border-right-style:solid;border-right-width:3px;}
.bdr-b-s3	{border-bottom-style:solid;border-bottom-width:3px;}




/* Float Controls !!IMPORTANT!! */

.lyr-flt-l	{float:left}
.lyr-flt-r	{float:right}
.no-flt		{float:none}

.cur-pnt:hover
	{
	cursor:pointer;		
	}


.home-trio
	{
	height:auto;
	
	}

.slidesjs-navigation
	{
	display:none;	
	}

.ofh
	{
	overflow:hidden;	
	}